#include "FuelGeneratorStopRegressionInteraction.h"
#include "Net/UnrealNetwork.h"

void UFuelGeneratorStopRegressionInteraction::OnRep_SpawnedChargeable()
{

}

void UFuelGeneratorStopRegressionInteraction::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(UFuelGeneratorStopRegressionInteraction, _spawnedChargeable);
}

UFuelGeneratorStopRegressionInteraction::UFuelGeneratorStopRegressionInteraction()
{

}
